<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Kabupaten extends Model
{
    protected $table = 'Kabupaten';
    protected $primaryKey = 'KabupatenId';
    protected $fillable = [
        'KabupatenId',
        'NamaKabupaten',
    ];

    public function kecamatan()
    {
        return $this->hasMany(Kecamatan::class, 'KabupatenId', 'KabupatenId');
    }
}
